Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-10373

Update generic version range to handle versions similar to gem

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Normal
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Types and Providers
    • Labels:
      None
    • Template:
    • Team:
      Night's Watch
    • Story Points:
      1
    • Sprint:
      NW - 2020-04-01
    • QA Risk Assessment:
      Needs Assessment

      Description

      Example: ">10.5.0, < 12.0.0"

      • Get rid of spaces
      • Handle comma as a separator

        Attachments

          Activity

            People

            Assignee:
            luchian.nemes Luchian Nemes
            Reporter:
            mihai.buzgau Mihai Buzgau
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support